<?xml version="1.0" encoding="utf-8"?>


<configuration>

	<!-- color background tools -->
	<FLV_BACKGROUND_TOOLS>0xFFFFFF</FLV_BACKGROUND_TOOLS>
	<!-- color background player -->	
	<FLV_BACKGROUND_PLAYER>0xFFFFFF,100</FLV_BACKGROUND_PLAYER>
	<!-- ALPHA background player -->	
	<FLV_BACKGROUND_PLAYER_ALPHA>85</FLV_BACKGROUND_PLAYER_ALPHA>
	<!-- color symbol onrollOver -->	
	<FLV_COLOR_SYMBOL_BUTTON_ROLLOVER>0x858585</FLV_COLOR_SYMBOL_BUTTON_ROLLOVER>
	<!-- color symbol onRollOut  -->	
	<FLV_COLOR_SYMBOL_BUTTON_ROLLOUT>0x666666</FLV_COLOR_SYMBOL_BUTTON_ROLLOUT>
	<!-- color time -->
	<FLV_COLOR_NUMBER>0x666666</FLV_COLOR_NUMBER>
	<!-- color background preloader circle -->
	<FLV_COLOR_BACKGROUND_BUFFER>0x313331</FLV_COLOR_BACKGROUND_BUFFER>	
		
	
	<!-- SOUND  -->
	<!-- color line sound -->
	<FLV_COLOR_LINE_SOUND>0xCCCCCC</FLV_COLOR_LINE_SOUND>
	<!-- color line - CURRENT -->
	<FLV_CURRENT_SOUND_LINE>0x666666</FLV_CURRENT_SOUND_LINE>	
	
	
	<!-- PROGRESS  move-->
	<!-- color line progress -->
	<FLV_COLOR_LINE_PROGRESS>0xFFFFFF</FLV_COLOR_LINE_PROGRESS>
	<!-- color line progress -  PRELOADER -->
	<FLV_COLOR_LINE_PROGRESS_PRELOADER>0xCCCCCC</FLV_COLOR_LINE_PROGRESS_PRELOADER>
	<!-- COLOR -  CURRENT PROGRESS -->
	<FLV_CURRENT_PROGRESS_LINE>0x666666</FLV_CURRENT_PROGRESS_LINE>	
	
	
	<!-- PARAMETERS	-->
	<NEW_WIDTH>800</NEW_WIDTH>	
	<NEW_HEIGHT>450</NEW_HEIGHT>
	<FLV_AUTO_PLAY>true</FLV_AUTO_PLAY>	
	<FLV_AUTO_REPLAY>false</FLV_AUTO_REPLAY>
	<FLV_BUFFER_SIZE>6</FLV_BUFFER_SIZE>
	<FULL_SCRENN_BUTTON>true</FULL_SCRENN_BUTTON>	
	<FLV_SOUND_ROLL_SAMPLE>false</FLV_SOUND_ROLL_SAMPLE>

	
		
</configuration>


